@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Yuji+Boku&display=swap');

.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}


/*============================
#message
============================*/

#message img.photo {
  width: 100%;
  margin-top: 40px;
}

#message .text {
  width: 100%;
  padding: 0 30px;
}

#message .text p:first-child {
  margin: auto;
}

#message .text p.bold {
  font-size: 24px;
}

#message .text p:nth-of-type(3),
#message .text p:nth-of-type(6) {
  padding-top: 10px;
}

#message .sign {
  padding-top: 50px;
  text-align: right;
  font-size: 20px;
  font-weight: 700;
}

#message .name {
  font-size: 28px;
  font-family: "Yuji Boku", serif;
}


@media only screen and (max-width: 768px) {

  #message img.photo {
    margin-top: 20px;
    display: block;
    padding-top: 50.7462%;
    height: 0;
    background: url(../images/01_sp.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
  }

  #message .text {
    padding: 0;
  }

  #message .text p.bold {
    font-size: 20px;
  }

  #message .text p:nth-of-type(3),
  #message .text p:nth-of-type(6) {
    padding-top: 10px;
  }

  #message .sign {
    padding-top: 20px;
    font-size: 15px;
  }

  #message .name {
    font-size: 20px;
  }

}


/*============================
#company
============================*/
#company {
  background: #0e2f8e;
}

#company h2 span {
  color: #fff;
  background-color: #0e2f8e;
}

#company h2 span::after {
  background-color: #fff;
}


/*============================
#partner_info
============================*/
#partner_info p {
  padding-top: 0;
  margin-bottom: 40px;
}

#partner_info .flex {
  align-items: center;
}

#partner_info img {
  width: 500px;
}

#partner_info table.info {
  width: 500px;
}


@media only screen and (max-width:768px) {
  #partner_info p {
    margin-bottom: 20px;
  }

  #partner_info img {
    width: 100%;
    margin-bottom: 5px;
  }

  #partner_info table.info {
    width: 100%;
  }


}
